custom_layer_config: '{"1":{"enabled":"false","title":"","init_display":"false"},"2":{"enabled":"false","title":"","init_display":"false"},"3":{"enabled":"false","title":"","init_display":"false"},"4":{"enabled":"false","title":"","init_display":"false"},"5":{"enabled":"false","title":"","init_display":"false"},"6":{"enabled":"false","title":"","init_display":"false"},"7":{"enabled":"false","title":"","init_display":"false"},"8":{"enabled":"false","title":"","init_display":"false"},"9":{"enabled":"false","title":"","init_display":"false"},"10":{"enabled":"false","title":"","init_display":"false"}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/ausg1
east: !!python/object/apply:decimal.Decimal
- '-84.609487'
flow: 1
gauge_id: !!python/long '142354'
level_files:
- depth_grids/867_3/dblbnd.adf
- depth_grids/868_3/dblbnd.adf
- depth_grids/869_3/dblbnd.adf
- depth_grids/870_3/dblbnd.adf
- depth_grids/871_3/dblbnd.adf
- depth_grids/872_3/dblbnd.adf
- depth_grids/873_3/dblbnd.adf
- depth_grids/874_3/dblbnd.adf
- depth_grids/875_3/dblbnd.adf
- depth_grids/876_3/dblbnd.adf
- depth_grids/877_3/dblbnd.adf
- depth_grids/878_3/dblbnd.adf
- depth_grids/879_3/dblbnd.adf
- depth_grids/880_3/dblbnd.adf
- depth_grids/881_3/dblbnd.adf
- depth_grids/882_3/dblbnd.adf
- depth_grids/883_3/dblbnd.adf
- depth_grids/884_3/dblbnd.adf
- depth_grids/885_3/dblbnd.adf
- depth_grids/886_3/dblbnd.adf
- depth_grids/887_3/dblbnd.adf
- depth_grids/888_3/dblbnd.adf
- depth_grids/889_3/dblbnd.adf
lid: ausg1
location: Austell
major_flow: 7.5
major_stage: 17.0
max_depth: 49.7
minor_flow: 3.45
minor_stage: 10.0
moderate_flow: 5.0
moderate_stage: 13.0
name: Peachtree City/Atlanta, GA
near_flow: 2.557
near_stage: 8.0
north: !!python/object/apply:decimal.Decimal
- '33.842475'
river_name: Sweetwater Creek
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '33.771614'
stage_offset: 857.253
stages_selected: 867.3,868.3,869.3,870.3,871.3,872.3,873.3,874.3,875.3,876.3,877.3,878.3,879.3,880.3,881.3,882.3,883.3,884.3,885.3,886.3,887.3,888.3,889.3
standard_layer_config: '{"inundation_display_extent":{"init_display":"false","title":"Display
  Inundation Extent Boundary","enabled":"true"},"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"}}'
state: GA
west: !!python/object/apply:decimal.Decimal
- '-84.669628'
wfo: ffc
